RubyGems Navigation menu

html_compressor 0.0.3

Easily compress your files with html_compressor. Use html_compressor natively inside ruby code.

Versions:

  1. 0.0.3 - May 16, 2011 (850 KB)
  2. 0.0.2 - May 16, 2011 (850 KB)
  3. 0.0.1 - May 16, 2011 (850 KB)

Runtime Dependencies:

Authors:

  • Ivan Turkovic

Owners:

1861b9c87f5b1929ddccdd8c638637a7

Total downloads 7,059

For this version 4,737

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'html_compressor', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install html_compressor = Copy to clipboard Copied!

Links: